/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge

@import url("../bridge/style.css");

*/
div.content-inner, {
	margin-top:34px !important;
	display:none;
}

header.has_top {
	display:block
}

.wpml-ls-legacy-list-horizontal {
	border: 1px solid transparent;
	padding: 7px;
	clear: both;
	margin-top: -9px;
}
.q_social_icon_holder{
	margin-top:2px !important;
	color: #777 !important;
}
.q_social_icon_holder a i{
	color: #777 !important;
}
header.light:not(.sticky) .q_social_icon_holder i.simple_social{
	color: black !important;
}
.header-right-widget p a,.wpml-ls-link span{
	color: black !important;
}

header.light {
    display: inline-block !important;
    margin-bottom: 32px  !important;
}

.header_top {
	background-color: #f0f0f0 !important;
	height:30px;
}
.header_bottom {
	border-bottom: 0px !important;
}


.header_top .left {
	display:none;
}

.breadcrumb {
	display:none;
}